<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css"></s>
  </head>
  
  <body>
    
    <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
            <ul class="navbar-nav mb-2 mb-lg-0 d-flex justify-content-around w-100">
              <li class="nav-item">
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">PRODOTTI</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">HOME</a>
              </li>
              
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Contatti
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="#">Servizio Clienti</a></li>
                  <li><a class="dropdown-item" href="#">We Are Lush</a></li>
                  
                  
                </ul>
             
            </ul>
              
            </form>
          </div>
        </div>
      </nav>
    
    
    
    
<div class="container-fluid">
    <div class="row">
        <div class="col-6">

            <h1 class="ps-5">LUSH</h1>
    
            <h2 class="ps-5">Lorem, ipsum dolor sit amet consectetur <br> adipisicing elit. Dolore repellat cupiditate <br> odit eaque ipsam aperiam sint? Nobis <br> quas quod, odio optio nam corrupti <br> similique quis dolorem est hic. <br> Odit, architecto?</h2>



        </div>
        
        
        
        <div class="col-6 d-flex flex-column justify-content-center align-content-center">

            <h3 class="text-center mx-0 d-flex justify-content-center">Prodotti</h3>
            
            <div class="carte">
                <div class="card me-5" style="width: 18rem;">
                    <img src="./img/solido vero.png" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Saponi Solidi</h5>
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                      
                    </div>
                  </div>
        
             
                  <div class="card" style="width: 18rem;">
                    <img src="./img/liquido vero.png" class="card-img-top" alt="...">
                    <div class="card-body">
                      <h5 class="card-title">Saponi Liquidi</h5>
                      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                     
                    </div>
                  </div>
        
        
                </div>


        </div>
    </div>
</div>

    <!-- HEADER -->
  
    
    
    

    







<!-- CARD -->
    






    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
  </body>
</html>
</body>
</html>